@media (max-width:768px){

  #location_1461120517569 .prodlist-wrap .prodlist-pro-name{
    height:50px !important;
        font-size: 12px !important;
  }

}
.block23084{
        padding-top: 56.2%!important;
}

#location_HNfuaIHomJAE > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
.block13194 .yearBox {
	display:none !important;
}
/*联系我们负间距*/
@media screen and (min-width:1441px) {
	#outerContainer_1423478926866 {
	margin-top:-80px !important;
}
}@media screen and (max-width:1440px) and (min-width:1025px) {
	#outerContainer_1423478926866 > DIV {
	margin-top:-80px !important;
}
}@media screen and (max-width:1024px) and (min-width:901px) {
	#outerContainer_1423478926866 {
	margin-top:-80px !important;
}
}@media screen and (max-width:768px) and (min-width:501px) {
	#outerContainer_1423478926866 {
	margin-top:0px !important;
}
}
/*文章标题占位隐藏*/
#location_wZUPjVwHJGft > DIV > DIV:nth-child(1) > DIV > DIV {
	display:none !important;
}